*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

nav{
    min-height: 80px;
    background-color: blueviolet;
}

ul{
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

ul>li>a{
    background-color: white;
    padding: 10px 30px;
    display: block;
    text-align: center;
}

